<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Produkty</title>
<head>
	<link rel="stylesheet" type="text/css" href="style.css">
  
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">


        <!--jQuery library-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>

        <!--Latest compiled and minified JavaScript-->
        
        <meta name="viewport" content="width=device-width, initial-scale=1">
        
    </head>
<body>
  <header class="header">

    

    <nav class="navbar">
        <a href="../index.html#home">Domů</a>
        <a href="../index.html#about">O nás</a>
        <a href="../index.html#products">Produkty</a>
       
    </nav>

    <div class="icons">
        <div class="fas fa-search" id="search-btn"></div>
        <div class="fas fa-shopping-cart" id="cart-btn"></div>
        <div class="fas fa-bars" id="menu-btn"></div>
       <a href="../register/login.php"> <div class="fas fa-user" id="login-btn"></div>
</a>
</div> 
    <div class="search-form">
        <input type="search" id="search-box" placeholder="Hledat">
        <label for="search-box" class="fas fa-search"></label>
    </div>

    <div class="cart-items-container">
        <div class="cart-item">
            <span class="fas fa-times"></span>
            <img src="../images/cart-item-1.png" alt="">
            <div class="content">
                <h3>cart item 01</h3>
                <div class="price">100Kč/-</div>
            </div>
        </div>
        <div class="cart-item">
            <span class="fas fa-times"></span>
            <img src="../images/cart-item-2.png" alt="">
            <div class="content">
                <h3>cart item 02</h3>
                <div class="price">100Kč/-</div>
            </div>
        </div>
        <div class="cart-item">
            <span class="fas fa-times"></span>
            <img src="../images/cart-item-3.png" alt="">
            <div class="content">
                <h3>cart item 03</h3>
                <div class="price">100Kč/-</div>
            </div>
        </div>
        <div class="cart-item">
            <span class="fas fa-times"></span>
            <img src="../images/cart-item-4.png" alt="">
            <div class="content">
                <h3>cart item 04</h3>
                <div class="price">100Kč/-</div>
            </div>
        </div>
        <a href="#" class="btn">checkout now</a>
    </div>

</header>
  <!--Carousel Trial-->
  
  <!---->
  <section class="products" id="products">
 <div class="wrapper">
    <div class="box" id="productsBox">

    </div>
  </section>

 

</body>
<script src="../js/products.js"></script>¨
<script src="../js/scriptProducts.js"></script>
<script src="../js/Components/listProduct.js"></script>
</html>